Version: app-doc/gimp-help 2.8.2:2

Depends On: || ( >=dev-lang/python-2.7.5-r2:2.7 ) dev-libs/libxslt sys-devel/gettext

USE Flags:

Version: app-doc/gimp-help 2.6.1:2

Depends On:

USE Flags:l10n_de l10n_en l10n_es l10n_fr l10n_it l10n_ja l10n_ko l10n_nl l10n_nn l10n_pl l10n_ru l10n_sv l10n_zh-CN

2.6.12.8.2
"alpha amd64 hppa ia64 ppc ppc64 sparc x86 ~x86-fbsd""~alpha ~amd64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc ~x86 ~x86-fbsd"
comments powered by Disqus